.inner {
    padding: 30px 0;
}

.loader__container {
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sections {
}

.button__icon {
    font-size: 18px;
    margin-right: 10px;
}

.title {
    text-align: center;
    margin: 0 0 30px 0;
    font-weight: lighter;
}

.subtitle {
    margin: 30px 0 20px 0;
    font-weight: lighter;
}

.inner {
    margin: 10px auto 0 auto;
    max-width: 750px;
}


.refresh__icon {
    margin-right: 10px;
    cursor: pointer;
}

.form {
    padding: 30px 30px;
    background: #fff;
    margin-top: 20px;
    border-radius: 4px;
}

.input__container {
    margin-bottom: 24px;
}

.submit__button {
    margin-top: 30px;
}

@media (max-width: 400px) {
    .tab__list {
        flex-direction: column;
        justify-content: center;
    }
    .form {
        padding: 30px 20px;
    }
}
